# https://github.com/rancher/local-path-provisioner?tab=readme-ov-file#storage-classes
apiVersion: storage.k8s.io/v1
kind: StorageClass
metadata:
  name: local-path-retain
provisioner: cluster.local/local-path-provisioner
reclaimPolicy: Retain
volumeBindingMode: WaitForFirstConsumer
